insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (1, 'Quetiapine Fumarate', 52, 'Dilaudid', 24, 100, 'Maroon', 34, 'http://dummyimage.com/245x100.png/ff4444/ffffff', 63, 45);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (2, 'OXYGEN', 27, 'PLANTAGO LANCEOLATA POLLEN', 10, 21, 'Fuscia', 37, 'http://dummyimage.com/133x100.png/ff4444/ffffff', 39, 9);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (3, 'Givenchy TEINT COUTURE Long Wearing Fluid Foundation with Sunscreen Broad Spectrum SPF 20 ELEGANT SIENNA', 45, 'Professional Therapy Muscle Care Pain Relieving Ointment by Dr. Chris Oswald', 62, 86, 'Aquamarine', 36, 'http://dummyimage.com/107x100.png/cc0000/ffffff', 32, 32);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (4, 'TISSEEL', 45, 'RUMEX ACETOSELLA POLLEN', 31, 77, 'Pink', 28, 'http://dummyimage.com/236x100.png/dddddd/000000', 61, 21);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (5, 'Family wellness Lice Treatment', 25, 'Exuviance CoverBlend Concealing Treatment Makeup', 45, 29, 'Purple', 7, 'http://dummyimage.com/187x100.png/5fa2dd/ffffff', 84, 28);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (6, 'Enteric Coated Aspirin', 99, 'healthy accents sinus congestion and pain', 54, 35, 'Khaki', 46, 'http://dummyimage.com/242x100.png/ff4444/ffffff', 89, 8);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (7, 'SHISEIDO URBAN ENVIRONMENT TINTED UV PROTECTOR', 81, 'Misoprostol', 65, 87, 'Maroon', 70, 'http://dummyimage.com/190x100.png/5fa2dd/ffffff', 92, 10);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (8, 'Zaditor', 83, 'PANCOLD S', 83, 62, 'Puce', 35, 'http://dummyimage.com/250x100.png/cc0000/ffffff', 28, 25);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (9, 'Daypro', 88, 'ck one 3-in-1 face makeup', 18, 94, 'Orange', 15, 'http://dummyimage.com/232x100.png/cc0000/ffffff', 6, 60);
insert into Phone (phoneID, phoneOperatingSystem, phoneDiscount, phoneBrand, phoneCost, phoneCamera, phoneColor, phoneRam, phoneImage, phoneResulution, phoneMemory) values (10, 'LAMIVUDINE', 74, 'QUERCUS AGRIFOLIA POLLEN', 66, 52, 'Blue', 11, 'http://dummyimage.com/219x100.png/ff4444/ffffff', 76, 37);
